/* add on filter video */
.tab-space{
    clear: both;
    width: 100%;
    height: 20px;
}
.filter_content_tab_category:after,
.filter_tab_category:after{
    content: '';
    clear: both;
    display: block;
}
.filter_tab_category .title-tab{
    cursor: pointer;
}
.tab-content{
    display: none;
}
.tab-content.active{
    display: block;
}
.item-video{
    margin-bottom: 20px !important;
}
.post-thumbnail-video .cvwp-video-player{
    min-height: 300px;
}
.title-video{
    margin-bottom: 20px;
    min-height: 52px;
}


@media (max-width: 1170px) {
    .title-video {
        min-height: 78px;
    }
}

@media (max-width: 980px) {
    .title-video {
        min-height: auto;
    }
    .filter_tab_category .title-tab {
        width: 49% !important;
        margin-bottom: 0 !important;
        margin-right: 2%;
    }
}